/*
 * IE10 viewport hack for Surface/desktop Windows 8 bug 
 */
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }



/*
 * Globals
 */

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  /*-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);*/
  margin-top: 64px;
  margin-bottom: 64px;
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 16px 30px;
}

.center {
  text-align: center;
}


.center h1,
.center h2,
.center h3,
.center h4,
.center h5,
.center h6 {
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}


.site-header {
  background: url(img/bg.png);

  text-align: center;
  min-height: 100%;
  position: relative;
}

/*
 * Header
 */
.masthead-brand {
  color: transparent;
  text-shadow: none;
  height: 24px;
  width: 120px;
  min-height: 100%;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}

.cover-heading {
  text-shadow: 0 2px 4px rgba(0,0,0,.5);
}


/*
 * Footer
 */

.mastfoot {
  color: #000; /* IE8 proofing */

  position: absolute;
  bottom: 24px;
  width: 100%;
}




.btn-buy {
  background-color: #2196f3;
  color: #fff;
  box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.15);
  border: none;
  display: inline-block;
  font-size: 20px;
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 25px;
  padding: 12px 30px 12px;
  position: relative;
  text-transform: capitalize;
  z-index: 1;
  border-radius: 6px;
}

.btn-buy:hover {
  color: #fff;
  box-shadow: 6px 9px 20px rgba(0, 0, 0, 0.2);
}

.btn-buy i {
  margin: 0 12px 0 0;
  font-size: 22px;
  position: relative;
  top: 4px;
}

.lead {
  text-shadow: none;
  font-size: 24px;
  margin: 64px 0;
}




.section {
    padding: 68px 0;
}




.features{
  padding: 0;
}

.feature-wrap {
  margin-bottom: 35px;
  overflow: hidden;
}

.feature-wrap h2{
  margin-top: 10px;
}

.feature-wrap .pull-left {
  margin-right: 25px;
}

.feature-wrap i{
  font-size: 48px;
  height: 110px;
  width: 110px;
  margin: 3px;
  border-radius: 100%;
  line-height: 110px;
  text-align:center;
  background: #ffffff;
  color: #c52d2f;
  border: 3px solid #ffffff;
  box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  float: left;
  margin-right: 25px;
}

.feature-wrap i:hover {
  background: #c52d2f;
  color: #fff;
  box-shadow: inset 0 0 0 5px #c52d2f;
  -webkit-box-shadow: inset 0 0 0 5px #c52d2f;
  border: 3px solid #c52d2f;
}


.feature-wrap h2, 
.single-services h2 {
  font-size: 18px;
}

.feature-wrap h3, 
.single-services h3{
  font-size: 14px;
}




.widget {
  margin-bottom: 60px;
  padding-left: 0;
}

.widget .entry-meta span {
  display: inline-block;
  margin-right: 10px;
}

.widget h3 {
  color: #000;
  text-transform: uppercase;
  margin-bottom: 20px;
}






#bottom {
  background: #222;
  color: #fff;
  font-size: 14px;
  padding-top: 72px;
  box-shadow: 0 -2px 4px #000;
}

#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#bottom ul li a {
  color: #999;
}

#bottom .widget {
  margin-bottom: 0;
}

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #000;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #c52d2f;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}



#imgProduct {
  background: url("img/screenshot.png") no-repeat;
  background-size: contain;
  width: 567px;
  height: 312px
}

#imgVideo {
  margin: auto;
  display: block;
  text-align: center;
}



.article {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 34px;
    margin-bottom: 34px;
    overflow: hidden;
}

.article .category {
    background-color: #ddd;
    color: #000;
    display: block;
    font-size: 36px;
    font-family: Georgia Pro,Andalus,Narkisim,Arial,sans-serif;
    text-align: center;
    vertical-align: middle;
    padding: 64px 12px;
    min-height: 60px;
}

.article .title {
    font-size: 20px;
    line-height: 1.4em;
    margin: 0;

    font-family: Georgia Pro,Andalus,Narkisim,Arial,sans-serif;
    font-weight: 700;
}

.article .note {
    font-size: 14px;
    margin: 14px 0;
}

.article .summary {
    color: #666;
    font-family: Open Sans,Arial,Hiragino Sans GB,Microsoft YaHei,å¾®è½¯é›…é»‘,STHeiti,WenQuanYi Micro Hei,SimSun,sans-serif;
    font-size: 16px;
    line-height: 1.6em;

    height: 106px;
    overflow: hidden;
}


.article .note .category,
.article .note .keyword {
    color: #ff905a!important;
}

.article .note a {
    font-weight: 700;
}






.pagination {
  padding: 24px 0;
  text-align: right;
  width: 50%;
}

.pagination ul{
  box-shadow: none;
  border: 1px solid #ccc;
  border-right: none;
  display: table;
  width: 100%;

  padding-left: 0;
}

.pagination ul.len1{
  width: 20%;
}

.pagination ul.len2{
  width: 30%;
}

.pagination ul.len3{
  width: 40%;
}

.pagination ul > li{
  display: table-cell;
  border-right: 1px solid #ccc;
  text-align: center;
  width: auto;
}

.pagination ul > li > a,
.pagination ul > li > span{
  border: none;
  color: #333;
  display: block;
  padding: 4px 0 ;
  width: 100%;

  font-size: 16px;
}

.pagination ul > li.active {
  background-color: #999;
}

.pagination ul > li.active > a,
.pagination ul > li.active > span{
  color: #fff;
  background-color: transparent;
}










/*

*/
.carousel .item {
  min-height: 500px;
  background-size: cover;
}







#main-slider {
  position: relative;
  box-shadow: 0 0 12px #000;
  background-color: #993831;
}

#main-slider .carousel .item {
  background: url(http://cn.oncedoc.com/img/fire.shader-bg.jpg) 0 0 #993831;
  background-size: cover;
  min-height: 720px;
}

#main-slider .carousel .slide-margin{
  padding-top: 70px;
  padding-bottom: 140px;
  margin-left: 9%;
  margin-right: 9%;

  opacity: 0;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .active .slide-margin {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider h1,
#main-slider h2 {
  color: #fff;
  text-shadow: 0 0 12px #000;

  line-height: 1.4em;
}

#main-slider h2 {
  font-size: 24px;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #c52d2f;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel-control {
  width: 10%;
}

#main-slider .slider-title {
  text-align: center;
  margin-bottom: 60px;
}


#main-slider .slider-img {
  text-align: right;
}

#main-slider .slider-img img {
  width: 100%;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #c52d2f;
   margin: 0 15px 0 0;
   border: 1px solid #c52d2f;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #c52d2f;
  border: 1px solid #c52d2f;
  left: -3px;
  top: -3px;
}




#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}




.carousel-content ul {
  padding-left: 2em;
}

.carousel-content ul li {
  color: #fff;
  font-size: 22px;
  list-style: square;
}



/*
*/
.pricing-table {
  text-align: center;
}

.pricing-table .col-md-3 {
  padding-left: 6px;
  padding-right: 6px;
}

.plan-heading {
  margin-top: 84px;
  margin-bottom: 50px;
}
.plan-heading h4 {
  font-size: 28px;
}

.pricing-table .pricing-badge {
  background-image: url('../img/badge.png?1411987447');
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  margin: 0;
  position: absolute;
  top: -3em;
  right: -1em;
}
.pricing-table .pricing-badge span {
  position: relative;
  top: 27px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 1.3;
}
.pricing-table .pricing-item {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  padding: 50px 20px;
  margin: 0 0 30px;
  background: #fff;
  position: relative;
}


.pricing-item h2 {
    padding: 0 0 30px;
    border-bottom: #eee 2px solid;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 42px;
    font-weight: 400;
    font-size: 24px;
}

.pricing-item .btn {
    margin: 36px 0 0;
    padding: 12px 0;
    width: auto;
    position: absolute;
    bottom: 24px;
    left: 12px;
    right: 12px;
    display: block;
}

.pricing-table .row > div {
  padding-left: 4px;
  padding-right: 4px;
}

/*
.pricing-table .price {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 144px;
    height: 144px;
    margin: 0 auto;
    background: #CCC;
    display: block;
    font-size: 32px;
    font-weight: normal;
    padding-top: 36px;
}

.pricing-table .price .duration {
    display: block;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

.pricing-table .price .number {
    margin-left: 20px;
}

.pricing-table .price .currency {
    font-size: 18px;
    position: relative;
    top: -20px;
    left: -9px;
    width: 0;
}
  */

.pricing-table .plan-detail-list {
  margin-bottom: 64px;
  margin-top: 42px;
}

.pricing-table s {
  color: #ccc;
}

.plan-detail-list li {
    list-style: none;
    font-size: 12px;
    border-bottom: rgba(0,0,0,0.1) 1px solid;
    padding: 8px;
}



@-webkit-keyframes drop {
  0%   { top:0px;  opacity: 0;}
  30%  { top:10px; opacity: 1;}
  100% { top:25px; opacity: 0;}
}

@keyframes drop {
  0%   { top:0px;  opacity: 0;}
  30%  { top:10px; opacity: 1;}
  100% { top:25px; opacity: 0;}
}

.scroll-down {
    border: 2px solid #bbb;
    border-radius: 50%;
    margin: 0 auto;
    height: 50px;
    width: 50px;
    display: block;
    text-align: center;
    z-index: 10;

    -webkit-transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    transition: all 0.125s ease-in-out 0s;
}

.scroll-down span {
    position: relative;
    color: #bbb;
    font-size: 24px;
    -webkit-animation-name: drop;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: drop;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}







@media (max-device-width: 480px) {

  .masthead .inner {
    padding: 16px 6px;
  }

  .article .category {
    padding: 32px 6px;
    margin-bottom: 24px;
  }

  .article .summary {
    height: auto;
    max-height: 106px;
  }
}


@media (min-width: 768px) {
  /* Pull out the header and footer */
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (max-width: 768px) {
  .mastfoot {
    margin-top: -68px;
    position: static;
  }


  #imgProduct {
    width: 100%;
  }

  #imgVideo iframe {
    width: 100%;
    height: 320px;
  }

  .container img {
    width: 100%;
    height: auto;
  }
}

@media (min-width: 992px) {
  .cover-container {
    width: 700px;
  }
}
